Bug 1276017 - groonga-5.0.9 is available
groonga-5.0.9 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: groonga (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daiki Ueno
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-28 08:13 EDT by Upstream Release Monitoring
Modified: 2015-11-09 19:50 EST (History)
3 users (show)

See Also:
Fixed In Version: groonga-5.0.9-1.fc23 groonga-5.0.9-1.fc22 groonga-5.0.9-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-09 16:53:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 5.0.9 (#1276017) (871 bytes, patch)
2015-10-28 08:14 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-28 08:13:27 EDT
Latest upstream release: 5.0.9
Current version/release in rawhide: 5.0.8-1.fc24
URL: http://packages.groonga.org/source/groonga/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-28 08:14:08 EDT
Created attachment 1087228 [details]
[patch] Update to 5.0.9 (#1276017)
Comment 2 Upstream Release Monitoring 2015-10-28 08:18:32 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11612322
Comment 3 Upstream Release Monitoring 2015-10-29 09:53:13 EDT
kenhys's groonga-5.0.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694963
Comment 4 Fedora Update System 2015-10-29 10:51:59 EDT
groonga-5.0.9-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-afae3fc235
Comment 5 Fedora Update System 2015-10-29 11:37:37 EDT
groonga-5.0.9-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5aa54df742
Comment 6 Fedora Update System 2015-10-29 12:02:52 EDT
groonga-5.0.9-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0867d5e8d6
Comment 7 Fedora Update System 2015-11-01 01:57:57 EST
groonga-5.0.9-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update groonga'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-afae3fc235
Comment 8 Fedora Update System 2015-11-01 19:26:17 EST
groonga-5.0.9-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update groonga'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5aa54df742
Comment 9 Fedora Update System 2015-11-01 21:54:20 EST
groonga-5.0.9-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update groonga'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0867d5e8d6
Comment 10 Fedora Update System 2015-11-09 16:52:59 EST
groonga-5.0.9-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-11-09 19:22:51 EST
groonga-5.0.9-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-09 19:50:51 EST
groonga-5.0.9-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.